import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f",
  title: "MMA & MEC",
  description: "Exercice sur mma & mec",
  chapterId: "6. La voiture",
  lessonId: "MMA & MEC",
  questions: [
    {
      qid: "q1",
      question: "Ce panneau interdit l'accès aux véhicules …",
      correct_answer: "b",
      explanation: "Ce panneau interdit l'accès aux véhicules dont la M.E.C. est supérieure à 3,5 tonnes.",
      suggestion: [
        "Dont la M.M.A. est supérieure à 3,5 t.",
        "Dont la M.E.C. est supérieure à 3,5 t.",
        "Dont la M.E.C. est inférieure à 3,5 t.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/14abdf47-e7c0-4978-9a04-977e88b82aa9/question.png",
    },
    {
      qid: "q2",
      question: "Plus votre voiture est petite, plus la M.M.A. est basse.",
      correct_answer: "a",
      explanation:
        "La M.M.A. dépend de la taille de votre voiture. Plus la voiture est petite, plus la M.M.A. est basse. Plus la voiture est grande, plus la M.M.A. est élevée.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/c8174ce5-d65c-4edb-aca4-e431eb3285f4/question.jpg",
    },
    {
      qid: "q3",
      question: "Pouvez-vous traverser ce pont avec une camionnette ?",
      correct_answer: "b",
      explanation:
        "Ce panneau interdit l'accès aux véhicules dont la masse en charge est supérieur à 3500kg. Une camionnette aura une masse en charge maximale de 3500kg. Vous pouvez donc traverser ce pont avec une camionnette. De plus, vous pouvez conduire une camionnette aussi bien avec votre permis définitif que votre permis provisoire.",
      suggestion: ["Oui mais seulement avec mon permis B definitif.", "Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/91631425-b250-453b-a9a6-2f57d8a70a2e/question_3d0e891d-60e1-430f-948e-1be150638b01.png",
    },
    {
      qid: "q4",
      question: "Avec votre permis B, vous pouvez rouler avec un véhicule ayant une M.M.A maximale de ...",
      correct_answer: "c",
      explanation: "La masse maximale autorisée d'une voiture est de 3500 kg.",
      suggestion: ["3000 kg.", "4500 kg.", "3500 kg."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/80fc7af7-2b26-401f-9016-064e1fc5a2ba/question.jpg",
    },
    {
      qid: "q5",
      question: "Avec votre permis B, combien de passager pouvez-vous transporter ?",
      correct_answer: "c",
      explanation:
        "Avec votre permis de conduire B provisoire ou définitif, vous pouvez conduire un véhicule comportant 8 places passagers.",
      suggestion: ["9 places passagers.", "10 places passagers.", "8 places passagers."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/0f420856-218b-4268-bfdf-3ab67f1097c3/question.jpg",
    },
    {
      qid: "q6",
      question: "Ce panneau concerne les véhicules …",
      correct_answer: "c",
      explanation:
        "Depuis octobre 2022, ces panneaux interdisent l’accès seulement aux conducteurs de véhicules affectées au transport des choses dont la MASSE MAXIMALE AUTORISÉE excède 3,5 tonnes. C'est une exception !",
      suggestion: [
        "Dont la masse en charge est supérieure à 3,5 t.",
        "Tous les véhicules.",
        "Dont la masse maximale autorisée est supérieure à 3,5 t.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/239b4cd3-3cf8-4f49-b7cc-a0db0cdef1e5/question_18107631-805d-45f8-8c67-79fe8b2e4e08.png",
    },
    {
      qid: "q7",
      question: "Quels panneaux concernent la M.M.A. ?",
      correct_answer: "c",
      explanation:
        "Le panneau 1 interdit l'accès aux véhicules dont la M.E.C est supérieure à 3500 kg. Le panneau 2 interdit le dépassement aux conducteurs des véhicules affectés au transport de choses dont la M.M.A. dépasse 3500 kg. Le panneau 3 limite la vitesse à 50 km/h aux conducteurs de véhicules dont la M.M.A. dépasse 3500 kg.",
      suggestion: ["Panneau 1.", "Panneau 1 et 2.", "Panneau 2 et 3."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/a57ffa5e-7e3f-477f-9f36-8f37e207247e/question_f022b128-a57c-4b4e-95f7-bf284b3063ad.png",
    },
    {
      qid: "q8",
      question: "Ces panneaux concernent les véhicules …",
      correct_answer: "a",
      explanation: "Ces panneaux autorisent le stationnement aux véhicules dont leur M.M.A. est supérieure à 3,5 t.",
      suggestion: [
        "Dont la M.M.A. est supérieure à 3,5 t.",
        "Tous les véhicules.",
        "Dont la M.E.C. est supérieure à 3,5 t.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/6054019c-cca4-4b65-9b33-b3d1e214c744/question.png",
    },
    {
      qid: "q9",
      question: "Après ces panneaux, la vitesse est limitée à 70 km/h pour les conducteurs de véhicules dont …",
      correct_answer: "c",
      explanation:
        "La limitation de 70 km/h ne concerne que les véhicules dont la M.M.A supérieure à 3,5 t. Avec votre voiture, vous êtes donc limités à 90 km/h.",
      suggestion: [
        "Tous les véhicules.",
        "Dont la M.E.C. est supérieure à 3,5 t.",
        "Dont la M.M.A. est supérieure à 3,5 t.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/0b877667-3a11-4fdd-b8ff-91de8394f337/question_873491ba-b249-4e59-b932-b4377b02cf5d.png",
    },
    {
      qid: "q10",
      question: "La masse en charge comprend ...",
      correct_answer: "a",
      explanation:
        "La masse en charge (M.E.C.) représente la masse réelle d’un véhicule. Cette masse comprend la tare du véhicule (= poids du véhicule vide +accessoires + ses liquides + carburant), ses occupants et son chargement.",
      suggestion: [
        "La tare du véhicule + ses occupants + son chargement.",
        "La tare du véhicule + son chargement.",
        "La tare du véhicule + ses occupants.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/c5bbfd1b-0fe9-47b6-9035-0d429c0449b0/question.jpg",
    },
    {
      qid: "q11",
      question:
        "Avec votre permis B, si la M.M.A. de votre voiture est de 2800 kg, vous pouvez alors tracter une remorque avec une M.M.A. de maximum …",
      correct_answer: "c",
      explanation:
        "Avec votre permis B, il faut que la masse maximale autorisée totale (voiture + remorque) ne dépasse pas 3500 kg. Si votre voiture a une MMA de 2800kg, alors la MMA de votre remorque doit être de maximum 700 kg. Avec un permis B définitif, vous pouvez bien sûr tracter une remorque pour autant que la M.M.A. totale (voiture + remorque) n'excède pas 3500 kg. Pour rappel, il est interdit de tracter une remorque lorsque vous êtes en permis provisoire.",
      suggestion: ["Il est interdit de tracter une remorque avec un permis B.", "3500 kg.", "700 kg."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/f97c4987-f59f-43dd-8d25-f8e9036b6766/question.jpg",
    },
    {
      qid: "q12",
      question: "Pouvez-vous tourner à droite au prochain carrefour ?",
      correct_answer: "c",
      explanation:
        "Il est INTERDIT de tourner à droite seulement pour les véhicules dont la M.E.C. excède 3,5 tonnes. Avec votre voiture, vous pouvez bien sûr tourner à droite.",
      suggestion: ["Non, seulement les véhicules dont la masse en charge est supérieure à 3,5 tonnes.", "Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/03c153ba-e6af-40b9-b669-8a107e721790/question_ea70f6d2-9e53-422c-a61f-588aa120d303.png",
    },
    {
      qid: "q13",
      question: "Après ces panneaux, votre vitesse sera limitée à ..",
      correct_answer: "c",
      explanation:
        'Au volant de votre voiture, votre vitesse sera limitée à 90km/h dans 300 m. La limitation de 70 km/h ne concerne que les véhicules dont la M.M.A est supérieure à 3,5 tonnes. De plus, dans ce cas, les panneaux additionnels "300 m" ne concernent donc que les panneaux liés à la limitation de vitesse.',
      suggestion: ["90 km/h.", "70 km/h dans 300 m.", "90km/h dans 300 m."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/8237a4ee-b793-424a-b236-7270d2e42ea3/question_f945d406-cae9-47f4-8c62-370e63d0cf49.png",
    },
    {
      qid: "q14",
      question: "Ces panneaux concernent la ...",
      correct_answer: "b",
      explanation:
        "Les conducteurs de véhicules avec une M.M.A. de plus de 3,5 tonnes sont limités à 60 km/h (voir chapitre 6 leçon 2).",
      suggestion: ["M.E.C.", "M.M.A."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/8e971608-ca3b-4c72-835d-e94d1c5f646f/question_0fb42671-56e7-4e39-8996-c53661bdcd5a.png",
    },
    {
      qid: "q15",
      question: "Avec votre permis de conduire B provisoire, pouvez-vous conduire une camionnette ?",
      correct_answer: "b",
      explanation:
        "Avec votre permis de conduire B provisoire ou définitif, vous pouvez conduire une camionnette, un minibus, une voiture mixte et une voiture.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/2ef1934d-5c7e-477d-84ac-a959892a9f66/question.jpg",
    },
    {
      qid: "q16",
      question: "La M.M.A. d’une voiture est déterminée par ...",
      correct_answer: "c",
      explanation:
        "Cette M.M.A. est déterminée par le constructeur automobile et est indiquée sur le certificat d’immatriculation du véhicule.",
      suggestion: ["Le poids du véhicule, les occupants et le chargement.", "Le revendeur.", "Le constructeur."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/321d4668-359c-4c94-854c-b9a52ff3ddd0/question.jpg",
    },
    {
      qid: "q17",
      question: "Avec votre permis B, pouvez-vous conduire un véhicule dont la M.M.A. est de 3900 kg ?",
      correct_answer: "a",
      explanation:
        "Avec votre permis de conduire B provisoire ou définitif, vous pouvez conduire un véhicule dont la M.M.A est de maximum 3,5 tonnes.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/fc84cd66-b462-47ec-a5ac-5f770f49b869/question.jpg",
    },
    {
      qid: "q18",
      question: "Avec votre permis de conduire B provisoire, pouvez-vous tracter une remorque ?",
      correct_answer: "a",
      explanation:
        "Avec votre permis de conduire B provisoire, vous ne pouvez pas tracter une remorque. Il faut avoir votre permis B définitif.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/790dce9d-ba1c-4b80-9faf-ef7f8cc7d24f/a21bf75f-98e3-49c5-8a48-43c66b20b846/question.jpg",
    },
  ],
}
